:root {
    --main-color: #D7C3A0FF;
    --secondary-color: #b19777;
    --dark-gray-color: #242428;
    --black-color: #191514;
    --white-color: #fff;
    --text-color: #888;
    --title-font-family: 'Playfair Display', serif;
    --primary-font-family: 'Poppins', sans-serif;
    --secondary-font-family: 'Teko', sans-serif;
}

html {
    overflow-x: hidden;
    width: 100%;
    position: relative;
}

body {
    color: var(--black-color);
    line-height: 1.5;
    font-weight: 400;
    font-family: var(--primary-font-family);
    word-wrap: break-word;
    overflow-x: hidden;
    width: 100%;
    position: relative;
}

.disable-overflow {
    overflow: hidden;
    position: fixed;
    width: 100%;
    height: 100%;
}

* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
    list-style: none;
}

*::-moz-selection {
    background: var(--dark-gray-color);
    color: var(--white-color);
    text-shadow: none;
}

::-moz-selection {
    background: var(--dark-gray-color);
    color: var(--white-color);
    text-shadow: none;
}

::selection {
    background: var(--dark-gray-color);
    color: var(--white-color);
    text-shadow: none;
}

h1, .h1 {
    font-size: 55px;
    line-height: 55px;
}

h2, .h2 {
    font-size: 40px;
    line-height: 40px;
}

h3, .h3 {
    font-size: 35px;
    line-height: 35px;
}

h4, .h4 {
    font-size: 30px;
    line-height: 30px;
}

h5, .h5 {
    font-size: 25px;
    line-height: 25px;
}

h6, .h6 {
    font-size: 18px;
    line-height: 18px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: var(--title-font-family);
    font-weight: 600;
}

p {
    color: var(--text-color);
    font-size: 15px;
    line-height: 28px;
    font-weight: 400;
    margin: 0;
}

a {
    color: var(--text-color);
    text-decoration: none;
    transition: 0.2s;
}

a:hover {
    color: var(--main-color);
    text-decoration: none;
}

ul {
    padding: 0;
    margin: 0;
}

.hidden {
    display: none !important;
}

.visible {
    display: block !important;
}

.ml-3 {
    margin-left: 3px;
}

@media screen and (max-width: 767px) {
    h1 {
        font-size: 35px;
    }

    h2 {
        font-size: 28px;
    }

    h3 {
        font-size: 24px;
    }

    h4 {
        font-size: 20px;
    }

    h5 {
        font-size: 18px;
    }

    h6 {
        font-size: 16px;
    }
}

.relative {
    position: relative;
    width: 100%;
    height: 100%;
}

.text-justify {
    text-align: justify;
}

strong {
    font-weight: 600;
    color: var(--black-color);
}

/**
 * ERROR CONTAINER
 */
.error-container {
    padding: 300px 0 300px 0;
    width: 100%;
    height: 100%;
}

.error-container p {
    margin-top: 30px;
}

/*
 * NAVBAR
 */
.navbar {}

.navbar .logo-white {
    width: 180px;
    height: auto;
}

.navbar .logo-black {
    width: 180px;
    height: auto;
    display: none;
}

@media (min-width: 992px) {
    .navbar-expand-lg .navbar-collapse {
        justify-content: flex-end !important;
    }
}

/**
 * PAGE TITLE CONTAINER
 */
.page-title-container {
    background-color: #f8f4f3;
    padding: 220px 0 165px 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.02);
    position: relative;
    text-align: center;
}

.page-title-container .title {
    position: relative;
    color: var(--secondary-color) !important;
}

.page-title-container .title:after {
    content: '';
    position: absolute;
    bottom: -35px;
    left: 0;
    margin-left: calc(50% - 100px);
    width: 200px;
    height: 1px;
    background-color: var(--secondary-color);
}

/**
 * PAGE CONTENT CONTAINER
 */
.page-content-container {
    padding: 120px 0 120px 0;
}

/**
 * TITLE CONTAINER
 */
.title-container {
    padding: 0 0 70px 0;
}

.title-container .pre-title {
    color: var(--secondary-color);
    font-family: var(--secondary-font-family);
    text-transform: uppercase;
    font-weight: 400;
    font-size: 14px;
    letter-spacing: 4px;
    margin-bottom: 15px;
}

/**
 * SUB TITLE
 */
.sub-title {
    color: var(--secondary-color);
    font-family: var(--secondary-font-family);
    text-transform: uppercase;
    font-weight: 400;
    font-size: 14px;
    padding-left: 60px;
    letter-spacing: 4px;
    margin-bottom: 15px;
    position: relative;
}

.sub-title:before {
    content: "";
    width: 50px;
    height: 1px;
    background: var(--secondary-color);
    position: absolute;
    left: 0;
    top: 50%;
}

/**
 * HEADER
 */
.custom-navigation {}

/** DESKTOP */
.custom-navigation .desktop-navigation {
    position: fixed;
    top: 0;
    width: 100%;
    height: auto;
    background: var(--white-color);
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    z-index: 20;
}

.custom-navigation .desktop-navigation .content-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 24px 0 24px 0;
}

.custom-navigation .desktop-navigation .content-container .header-logo {
    width: 220px;
    height: auto;
}

.custom-navigation .desktop-navigation .content-container .navigation-links {
    display: flex;
    gap: 20px;
}

.custom-navigation .desktop-navigation .content-container .navigation-links li a {
    color: var(--black-color);
    font-family: var(--secondary-font-family);
    text-transform: uppercase;
    font-size: 18px;
    line-height: 18px;
    letter-spacing: 2px;
    font-weight: 400;
    transition: 0.3s;
}

.custom-navigation .desktop-navigation .content-container .navigation-links li a:hover {
    color: var(--secondary-color);
    text-decoration: none !important;
}

.custom-navigation .desktop-navigation .content-container .mobile-navigation-button {
    background: transparent;
    border: none;
    outline: none;
    display: none;
    width: 25px;
    height: 25px;
}

.custom-navigation .desktop-navigation .content-container .mobile-navigation-button svg {
    color: var(--black-color);
}

@media screen and (max-width: 991px) {
    .custom-navigation .desktop-navigation .content-container .mobile-navigation-button {
        display: block;
    }

    .custom-navigation .desktop-navigation .content-container nav {
        display: none;
    }
}

/** MOBILE */
.custom-navigation .mobile-navigation {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: var(--black-color);
    transform: translateX(-100%);
    z-index: 100;
}

.custom-navigation .mobile-navigation .mobile-logo {
    position: absolute;
    top: 100px;
    left: 20%;
}
.custom-navigation .mobile-navigation .mobile-logo img {
    width: 100%;
    max-width: 200px;
    height: auto;
}

.custom-navigation .mobile-navigation .mobile-navigation-close-button {
    background: transparent;
    border: none;
    outline: none;
    width: 32px;
    height: 32px;
    position: absolute;
    z-index: 150;
    top: 10px;
    right: 10px;
}

.custom-navigation .mobile-navigation .mobile-navigation-close-button svg {
    color: var(--white-color);
}

.custom-navigation .mobile-navigation .mobile-navigations-links {
    position: absolute;
    left: 20%;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
    height: 100%;
    width: 100%;
}

.custom-navigation .mobile-navigation .mobile-navigations-links li {
    z-index: 2;
}

.custom-navigation .mobile-navigation .mobile-navigations-links li a {
    text-decoration: none;
    color: white;
    transition: 0.2s;
    font-family: var(--secondary-font-family);
    font-size: 30px;
    text-transform: uppercase;
}

.custom-navigation .mobile-navigation .mobile-navigations-links li a:hover {
    color: var(--secondary-color);
}

.custom-navigation .mobile-navigation .social-links-container {
    position: absolute;
    bottom: 40px;
    display: flex;
    width: 100%;
    height: auto;
    left: 20%;
}

.custom-navigation .mobile-navigation .social-links-container ul {
    display: flex;
    flex-direction: column;
}

.custom-navigation .mobile-navigation .social-links-container ul li {
    margin: 0px 10px;
}

.custom-navigation .mobile-navigation .social-links-container ul li a {
    text-decoration: none;
    color: var(--white-color);
    font-family: var(--secondary-font-family);
    font-size: 18px;
    text-transform: uppercase;
    transition: 0.2s;
}

.custom-navigation .mobile-navigation .social-links-container ul li a:hover {
    color: var(--secondary-color);
}

.custom-navigation .mobile-navigation .social-links-container ul li a i {
    margin-right: 10px;
    color: var(--white-color);
}

/**
 * HERO BANNER CONTAINER
 */
.hero-banner-container {
    width: 100%;
    height: 80vh;
    position: relative;
    overflow: hidden;
    background: var(--main-color);
}

.hero-banner-container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.hero-banner-container .content-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.hero-banner-container .content-container:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(179, 151, 119, 0.2);
    z-index: -1;
}

.hero-banner-container .content-container h1 {
    position: relative;
    font-size: 80px;
    color: #ac9270;
}

.hero-banner-container .content-container h1:after {
    content: '';
    position: absolute;
    bottom: -35px;
    left: 0;
    margin-left: calc(50% - 100px);
    width: 200px;
    height: 1px;
    background-color: #ac9270;
}

.hero-banner-container .content-container p {
    margin-top: 70px;
    color: var(--white-color);
    font-size: 16px;
}

.hero-banner-container .content-container p strong {
    color: #ac9270;
}

@media screen and (max-width: 991px) {
    .hero-banner-container .content-container h1 {
        font-size: 40px;
    }

    .hero-banner-container .content-container p {
        text-align: center;
        padding: 0 20px 0 20px !important;
    }
}

/**
 * ABOUT CONTAINER
 */
.about-container {
    padding: 120px 0 120px 0;
}

.about-container .custom-gutters {
    --bs-gutter-x: 5rem;
}

.about-container .about-image {
    width: 100%;
    max-height: 600px;
    object-fit: cover;
}

/**
 * SERVICES CONTAINER
 */
.services-container {
    padding: 120px 0 120px 0;
    background-color: #f8f4f3;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
}

.services-container:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(179, 151, 119, 0.5);
    z-index: 1;
}

.services-container .content-container {
    position: relative;
    z-index: 2;
}

.service-card {
    padding: 60px 40px;
    height: 100%;
    background-color: var(--white-color);
    border: 1px solid #eee;
}

.service-card ul li {
    position: relative;
    padding-left: 20px;
    font-size: 14px !important;
}

.service-card ul li ~ li {
    margin-top: 10px;
}

.service-card ul li:before {
    content: '';
    position: absolute;
    top: calc(50% - 1px);
    left: 0;
    width: 10px;
    height: 2px;
    background-color: var(--main-color);
}

.service-card .number {
    font-size: 60px;
    margin-bottom: 10px;
    color: transparent;
    -webkit-text-stroke: 1px var(--secondary-color);
}

.service-card.black {}

/**
 * RENTALS CONTAINER
 */
.rentals-container {
    padding: 120px 0 120px 0;
    position: relative;
}

.rentals-container .slider-button {
    width: 50px;
    height: 50px;
    border-radius: 25px;
    border: none;
    background: var(--main-color);
    color: var(--white-color);
    transition: 0.2s;
    outline: none !important;
    box-shadow: none !important;
}

.rentals-container .slider-button i {
    color: var(--white-color);
    transition: 0.2s;
}

.rentals-container .slider-buttons-container .slider-button:hover {
    background: var(--black-color) !important;
}

.rentals-container .slider-buttons-container .slider-button:hover i {
    color: var(--white-color) !important;
}

.rentals-container .slider-buttons-container .slider-button.slider-prev-button {
    position: absolute;
    left: -70px;
    z-index: 10;
    top: 50%;
}

.rentals-container .slider-buttons-container .slider-button.slider-next-button {
    position: absolute;
    right: -70px;
    z-index: 10;
    top: 50%;
}

@media screen and (max-width: 1300px) {
    .rentals-container .slider-buttons-container {
        display: flex;
        align-items: center;
        justify-content: center;
        margin-top: 40px;
        gap: 10px;
    }

    .rentals-container .slider-buttons-container .slider-button.slider-prev-button {
        position: relative;
        left: initial;
        top: initial;
    }

    .rentals-container .slider-buttons-container .slider-button.slider-next-button {
        position: relative;
        right: initial;
        top: initial;
    }
}

.rent-card {
    position: relative;
}

.rent-card .image-container {
    width: 100%;
    height: 280px;
}

.rent-card .image-container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.rent-card .data-container {
    background: var(--white-color);
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-top: none !important;
    padding: 50px 30px 50px 30px;
}

.rent-card .data-container .title {
    font-size: 22px;
    line-height: 22px;
}

.rent-card .data-container .informations-list {
    display: flex;
    flex-wrap: wrap;
    margin-top: 20px;
    gap: 12px;
}

.rent-card .data-container .informations-list li {
    font-size: 10px;
    line-height: 10px;
    font-weight: bold;
}

.rent-card .data-container .informations-list li i {
    margin-right: 5px;
    color: var(--main-color);
}

.rent-card .data-container .buttons-container {
    margin-top: 40px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
}

.rent-card .data-container .buttons-container .airbnb-button {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #FF5A5F;
    color: var(--white-color);
    transition: 0.2s;
}

.rent-card .data-container .buttons-container .airbnb-button:hover {
    background: var(--black-color);
    color: var(--white-color);
}

.rent-card .data-container .buttons-container .airbnb-button .airbnb-logo {
    margin-left: 10px;
    width: 75px;
    height: auto;
}

@media screen and (max-width: 768px) {
    .rent-card .data-container .buttons-container {
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .rent-card .data-container .buttons-container a {
        width: 100% !important;
        text-align: center !important;
    }
}

/**
 * RENT DETAILS
 */
.rent-details-container {
    padding: 120px 0 120px 0;
    position: relative;
}

.rent-details-container .data-container, .rent-details-container .data-container p {
    text-align: justify;
}

.rent-details-container .airbnb-card {
    position: relative;
    background: var(--white-color);
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 50px 30px 50px 30px;
}

.rent-details-container .airbnb-card .airbnb-button {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #FF5A5F;
    color: var(--white-color);
    transition: 0.2s;
}

.rent-details-container .airbnb-card .airbnb-button:hover {
    background: var(--black-color);
    color: var(--white-color);
}

.rent-details-container .airbnb-card .airbnb-button .airbnb-logo {
    margin-left: 10px;
    width: 75px;
    height: auto;
}

.rent-details-container .slider-container {
    border-radius: 10px;
    overflow: hidden;
}

.rent-details-container .slider-container .rent-carousel-details {
    position: relative;
}

.rent-details-container .slider-container .rent-carousel-details .item, .rent-details-container .slider-container .rent-carousel-details .item img {
    height: 700px;
}

.rent-details-container .slider-container .rent-carousel-details .item {
    display: inline-block;
    margin-right: 30px;
}

.rent-details-container .slider-container .rent-carousel-details .slick-next {
    width: 50px;
    height: 50px;
    background: var(--secondary-color);
    border: 1px solid rgba(0, 0, 0, 0.1);
    right: 25px;
    border-radius: 25px;
    position: absolute;
    z-index: 10;
    transition: 0.2s;
}

.rent-details-container .slider-container .rent-carousel-details .slick-prev {
    width: 50px;
    height: 50px;
    background: var(--secondary-color);
    border: 1px solid rgba(0, 0, 0, 0.1);
    left: 25px;
    border-radius: 25px;
    position: absolute;
    z-index: 10;
    transition: 0.2s;
}

.rent-details-container .slider-container .rent-carousel-details .slick-next:hover,
.rent-details-container .slider-container .rent-carousel-details .slick-prev:hover {
    background: var(--black-color);
    border: 1px solid rgba(0, 0, 0, 0.1);
}

.rent-details-container .slider-container .rent-carousel-details .slick-prev:before,
.rent-details-container .slider-container .rent-carousel-details .slick-next:before {
    line-height: initial !important;
}

.rent-details-container .mt-40 {
    margin-top: 40px;
}

.rent-details-container .custom-gutters {
    --bs-gutter-x: 5rem;
}

.rent-details-container .informations-container {
    width: 100%;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.rent-details-container .informations-container .informations-list {
    padding: 0 0 30px 0;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.rent-details-container .informations-container .informations-list li {
    font-size: 16px;
    line-height: 16px;
    font-weight: bold;
}

.rent-details-container .informations-container .informations-list li i {
    margin-right: 5px;
    color: var(--main-color);
}

/**
 * CALL TO ACTION CONTAINER
 */
.call-to-action-container {
    padding: 0 0 120px 0;
    position: relative;
}

.call-to-action-container .call-to-action-card {
    background: var(--white-color);
    border: 1px solid rgba(0, 0, 0, 0.1);
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 50px 60px;
}

@media screen and (max-width: 991px) {
    .call-to-action-container .call-to-action-card {
        flex-direction: column;
        justify-content: center;
    }

    .call-to-action-container .call-to-action-card div:first-child {
        margin-bottom: 20px;
        text-align: center;
    }
}

/**
 * CUSTOM BUTTON
 */
.custom-button {
    display: inline-block;
    padding: 10px 20px;
    font-size: 16px;
    font-weight: bold;
    color: var(--white-color);
    background-color: var(--main-color);
    text-decoration: none;
    transition: 0.3s;
}

.custom-button:hover {
    background-color: var(--secondary-color);
    color: var(--white-color);
}

/**
 * CUSTOM FOOTER
 */
.custom-footer {
    position: relative;
    background: var(--dark-gray-color);
}

.custom-footer .top-container {
    padding: 80px 0 50px 0;
}

.custom-footer .top-container .footer-logo {
    width: 180px;
    height: 180px;
}

.custom-footer .top-container .social-icon {
    margin-top: 20px;
    display: flex;
    align-items: center;
    gap: 6px;
}

.custom-footer .top-container .social-icon a {
    display: block;
    width: 45px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    font-size: 16px;
    color: var(--white-color);
    border: 1px solid rgba(255, 255, 255, 0.1);
    border-radius: 50%;
    margin-right: 3px;
    -webkit-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
}

.custom-footer .top-container .social-icon a:hover {
    border-color: var(--secondary-color);
    color: var(--secondary-color);
}

.custom-footer .top-container .social-icon a.airbnb {
    background: #FF385C !important;
    overflow: hidden;
    margin: 0 !important;
    line-height: initial !important;
    display: flex;
    align-items: center;
    justify-content: center;
}

.custom-footer .top-container .social-icon a.airbnb img {
    width: 30px;
    height: 30px;
    object-fit: contain;
}

.custom-footer .top-container p {
    margin-top: 20px;
}

.custom-footer .top-container .footer-section {}

.custom-footer .top-container .footer-section h4 {
    color: var(--main-color);
    font-size: 20px;
    margin-bottom: 15px;
}

.custom-footer .top-container .footer-section .footer-links a {
    color: var(--white-color);
    transition: 0.2s;
}

.custom-footer .top-container .footer-section .footer-links a ~ a {
    margin-top: 10px;
}

.custom-footer .top-container .footer-section .footer-links a:hover {
    color: var(--main-color);
}

.custom-footer .top-container .footer-section .footer-links ul li ~ li {
    margin-top: 10px;
}

.custom-footer .top-container strong {
    color: var(--white-color) !important;
}

.custom-footer .bottom-container {
    padding: 20px 0;
    border-top: 1px solid rgba(255, 255, 255, 0.02);
}

.custom-footer .bottom-container a {
    text-decoration: underline;
}

/**
 * WPFORMS
 */
.wpforms-submit {
    background: var(--secondary-color) !important;
    color: var(--white-color) !important;
    padding: 16px 36px !important;
    font-size: 16px !important;
    outline: none !important;
    border: none !important;
    box-shadow: none !important;
    height: auto !important;
    max-height: inherit !important;
    border-radius: 0 !important;
    text-transform: initial !important;
    font-weight: bold !important;
    transition: 0.3s !important;
    margin-top: 10px !important;
}

.wpforms-submit:hover {
    background: var(--main-color) !important;
}

.wpforms-container input {
    border-radius: 0 !important;
}

.wpforms-container textarea {
    border-radius: 0 !important;
}

.wpforms-container input:focus, .wpforms-container textarea:focus {
    background: rgba(0, 0, 0, 0.05) !important;
    border: 1px solid rgba(0, 0, 0, 0.20) !important;
    outline: none !important;
    box-shadow: none !important;
}

.wpforms-container input, .wpforms-container textarea {
    background: rgba(0, 0, 0, 0.05) !important;
    border: 1px solid rgba(0, 0, 0, 0.20) !important;
    font-size: 13px !important;
    color: var(--text-color) !important;
}

.wpforms-container .wpforms-field-label {
    color: var(--text-color) !important;
}